<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <Button
        android:id="@+id/btn_raw"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="RawData"
        android:textAllCaps="false"
        android:textSize="18sp" />

    <Button
        android:id="@+id/btn_diff"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="DiffData"
        android:textAllCaps="false"
        android:textSize="18sp" />

    <Button
        android:id="@+id/btn_reff"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="RefferData"
        android:textAllCaps="false"
        android:textSize="18sp" />

    <Button
        android:id="@+id/btn_manual_diff"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="ManualDiffData"
        android:textAllCaps="false"
        android:textSize="18sp" />

</LinearLayout>